www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Bayer (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (INFRA-8395) kafka-trunk needs gradle installed for jenkins, build failing
Date Wed, 24 Sep 2014 04:29:34 GMT

     [ https://issues.apache.org/jira/browse/INFRA-8395?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Bayer resolved INFRA-8395.
---------------------------------
    Resolution: Fixed

And for config access, see http://wiki.apache.org/general/Jenkins#How_do_I_get_an_account

> kafka-trunk needs gradle installed for jenkins, build failing
> -------------------------------------------------------------
>
>                 Key: INFRA-8395
>                 URL: https://issues.apache.org/jira/browse/INFRA-8395
>             Project: Infrastructure
>          Issue Type: Bug
>            Reporter: Joe Stein
>            Assignee: Andrew Bayer
>
> Hi, we recently made a change to Kafka requiring that gradle be installed and run prior
to executing the ./gradlew commands
> https://issues.apache.org/jira/browse/KAFKA-1490
> This change stemmed from http://mail-archives.apache.org/mod_mbox/incubator-general/201406.mbox/%3CCADiKvVs%3DtKDbp3TWRnxds5dVepqcX4kWeYbj7xUx%2BZoDNM_Lyg%40mail.gmail.com%3E
and our change was consistent with other projects so hoping this is an easy update.
> Thanks in advance!!!



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message